body {
	font-family: arial, sans-serif;
}
.pageContainer {
	width: 100%;
	text-align: center;
}
.banner {
	text-align: center;
	margin: auto;
}
table.topmenu {
 	width: 100%;
 	height: 35px;
 	background-image: url(../images/lines.gif);
 	background-repeat: no-repeat;
}
.textContainer {
	margin: auto;
	width: 65%;
	background-color: #F7EFFA;
	border: 1px solid #552571;
	font-size: 12px;
	color: #333333;
	padding: 20px 20px 20px 20px;
}
.normalPara a:link {
	color: #552571;
}
.normalPara a:visited {
	color: #552571;
}
.normalPara a:active {
	color: #552571;
}
.normalPara a:hover {
	color: #666666;
}
img {
	border-style: none;
}
a.icon_link:link {
}
a.icon_link:visited {
}
a.icon_link:active {
}
a.icon_link:hover {
	border: 1px solid #cccccc;
}
ul.content{
	text-align: left;
}
li.content {
	list-style-type: square;
}
.normalPara {
	text-align: left;
}
.pageTitle {
	font-weight: bold;
	font-size: 15px;
}
.centreBox {
 	width: 747px;
 	border: 1px solid #cccccc;
 	text-align: center;
 	margin: auto;
 }
a.topmenu:link {
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
a.topmenu:visited {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: white;
}
a.topmenu:active {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: white;
}
a.topmenu:hover {
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: underline;
}
a.footer:link {
	font-size: 11px;
	color: #666666;
}
a.footer:visited {
	font-size: 11px;
	color: #666666;
}
a.footer:active {
	font-size: 11px;
	color: #666666;
}
a.footer:hover {
	font-size: 11px;
	color: #999999;
}
td.topmenu {
	padding-bottom: 3px;
	text-align: center;
}
div.footer {
	font-size: 11px;"
}